version: '3.7'
services:
  prometheus:
    image: 'nginx'
    volumes:
      - 'prometheus-config:/etc/prometheus'
      - 'prometheus-data:/prometheus'

  grafana:
    image: 'nginx'
    volumes:
      - 'grafana-storage:/var/lib/grafana'
      - 'grafana-provisioning:/etc/grafana/provisioning'

volumes:
  prometheus-config:
  grafana-provisioning:
  grafana-storage:
  prometheus-data:

